dofile(LockOn_Options.common_script_path.."devices_defs.lua")
indicator_type       = indicator_types.COMMON
init_pageID     = 1
purposes 	   = {render_purpose.GENERAL}

--subset ids
BASE    = 1

page_subsets  = {[BASE]    		= LockOn_Options.script_path.."Displays/UHFdisplay2_Remote/base_page.lua",}
pages = {{BASE,},}

dofile(LockOn_Options.common_script_path.."ViewportHandling.lua")
try_find_assigned_viewport("T45_UHF_02_Remote")